@charset "UTF-8";

/* font 
---------------------------------------------------------------- */

.red{
	color:#F00;
	}
.bold{
	font-weight:bold;
	}
.font-1231{
	font-weight:bold;
	font-size:123.1%;
	}
	
/* border
---------------------------------------------------------------- */

.t-border{
	border-top:1px solid #ddd;
	margin:70px 0 40px;
	}

/* Space 
---------------------------------------------------------------- */
.no-space{
	margin:0!important;
	padding:0!important;
	}
.margin-t10{
	margin-top:10px;
	}
.margin-t15{
	margin-top:15px;
	}
.margin-t20{
	margin-top:20px;
	}
.margin-t30{
	margin-top:30px;
	}
.margin-t50{
	margin-top:50px;
	}
.margin-l10{
	margin-left:10px;
	}
.margin-l30{
	margin-left:30px;
	}
.align-r{
	text-align:right;
	}
.mb30 {
	margin-bottom:30px;
}
	
/* コンテンツ
---------------------------------------------------------------- */

#lp-container{
	clear:both;
	width:950px;
	margin:0 auto 20px;
	}
#lp-container .block-01{
	margin-top:10px;
	}
#lp-container .block-01 li{
	float:left;
	}

#lp-container .contents{
	clear:both;
	width:950px;
	margin:0 auto;
}

#lp-container .block-02{
	clear:both;
	margin-top:30px;
	border:1px solid #cacaca;
	}
	
#lp-container .block-02 dt{
	float:left;
	width:269px;
	}
#lp-container .block-02 dd{
	float:left;
	padding-left:25px;
	width:639px;
	}

#lp-container .block-03{
	border:1px solid #cacaca;
	clear:both;
	margin-top:30px;
	padding-bottom:20px;
	clear:both;
	}
	
#lp-container .block-03 dt{
	float:left;
	width:258px;
	}
#lp-container .block-03 dd{
	float:left;
	width:630px;
	}
#lp-container .block-03 dd p.text-01{
	padding:10px 20px 0 60px;
	}
	
#lp-container .block-04{
	background:url(../images/silk_35.jpg) no-repeat right top;
	padding-left:20px;
	}
#lp-container .block-04 li{
	float:left;
	}
#lp-container .block-04 li.pic{
	float:left;
	width:200px;
	margin:20px 0 0;
	}
#lp-container .block-05b{
	border-left:10px solid #fecccd;
	border-bottom:10px solid #fecccd;
	border-right:10px solid #fecccd;
	padding:20px;
	}
#lp-container .block-05b img{
	float:left;
	}
#lp-container .block-05b dl{
	width:670px;
	float:right;
	}
#lp-container .block-05b dl dt{
	font-size:140%;
	font-weight:bold;
	color:#FF8584;
	margin-bottom:10px;
	}
#lp-container .block-05b dl dd{
	font-size:110%;
	line-height:1.7em;
	}
#lp-container .block-05{
	border-left:10px solid #fecccd;
	border-bottom:10px solid #fecccd;
	border-right:10px solid #fecccd;
	padding:20px;
	}
#lp-container .block-05 li{
	width:440px;
	float:left;
	}
#lp-container .block-05 li dt{
	width:120px;
	float:left;
	margin-right:20px;
	}
#lp-container .block-05 li dd{
	width:260px;
	float:left;
	}
#lp-container .block-05 li dd.border{
	border-right:1px dotted #fecccd;
	padding:0 20px 0 0 ;
	}
#lp-container .block-06 table{
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	margin-top:10px;
	}
#lp-container .block-06 td{
	padding:10px;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	font-size:116%;
	}
#lp-container .block-06 td span{
	color:#FE6E6E;
	font-weight:bold;
	}
#lp-container .block-07{
	border:1px solid #cacaca;
	padding:10px 20px;
	}
#lp-container .block-07 dt{
	background:url(../images/silk_41.jpg) no-repeat 0 0;
	font-size:108%;
	margin-top:20px;
	height:50px;
	padding:10px 0 0 60px;
	}
#lp-container .block-07 dd{
	background:url(../images/silk_42.jpg) no-repeat 0 0;
	font-size:108%;
	padding:5px 0 20px 60px;
	border-bottom:2px dotted #ccc;
	}
#lp-container .block-08{
	border:1px solid #cacacc;
	margin-top:30px;
	}
#lp-container .block-08 li{
	float:left;
	}
#lp-container .block-08 li .btn{
	padding-left:5px;
	}
#lp-container .block-10{
	background-color:#FFE8EB;
	clear: both;
	margin-top:20px;
	padding:15px;
	}

#lp-container .block-11{
	padding:0 0;
	}

#lp-container .block-11 div.textlist {
margin: 0 0 20px 0;
}

#lp-container .block-11 div.textlist p {
margin: 30px 10px 10px 5px;
padding: 10px 10px 10px 19px;
border-left: solid 10px #FF6666;
font-size: 25px;
}

#lp-container .block-11 div.textlist ol {
margin: 10px 10px 10px 32px;
font-size: 16px;
}

#lp-container .block-11 div.textlist li {
line-height: 2.0;
list-style-type: decimal;
}

/* 予約ボタン
---------------------------------------------------------------- */
.reserve_4wrap{
	width: 950px;
	/*max-width: 901px;*/
	/*height: 222px;*/
	margin: 0 auto;
	/*background-size: cover;*/
	padding-top: 20px;
	/*padding-left: 5px;*/
}

.reserve_4wrap_inner{
	margin: 0 auto;
	width: 100%;
	max-width: 809px;
	overflow: hidden;
	padding-bottom: 15px;
}
.reserve_4wrap_left{
	float: left;
	width: 396px;
}
.reserve_4wrap_right{
	float: right;
	width: 396px;
}
.reserve_4wrap img{
	width: 100%;
}



/* 医者
---------------------------------------------------------------- */
.doctor_wrap{
	width: 950px;
	margin: 20px auto;
	overflow: hidden;
	border:1px solid #dfdfdf;
}
.doctor_left{
	float: left;
	padding: 15px 65px;
}
.doctor_right{
	float: left;
	padding: 15px 0;
	font-size: 16px;
}
.doctor_right p{
	font-size: 16px;
	color: #333;
	line-height: 1.5;
	margin-bottom: 10px;
}
.doctor_right p span{
	font-size: 25px;
}
.doctor_right p.b{
	font-weight: bold;
}
.doctor_right table td{
	padding-right: 30px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #333;
}